<!DOCTYPE html>
<html lang="en">
    <head>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Wiki Workshop 2020</title>

        <link href="../lib/bootstrap-4.5.0-dist/css/bootstrap.min.css" rel="stylesheet">
        <link href="../lib/bootstrap-4.5.0-dist/css/bootstrap-grid.min.css" rel="stylesheet">
        <link href="../css/styles.css" rel="stylesheet">
        <link href="css/styles.css" rel="stylesheet">
    </head>

    <body data-spy="scroll" data-target=".bs-docs-sidebar">
        <nav class="navbar navbar-dark bg-dark-2 fixed-top p-1">
            <div class="container">
                <div class="row">
                    <div class="col">
                        <a href="#" class="navbar-brand"><b>Wiki Workshop 2020</b></a>
                    </div>
                </div>
            </div>
        </nav>

        <!-- Subhead
             ================================================== -->
        <header class="jumbotron">
            <div class="container">
                <div class="row">
                    <div class="col-sm-12 col-md-9">
                        <h1>Wiki Workshop 2020</h1>
                        <p class="lead">
                            A forum bringing together researchers
                            exploring all aspects of Wikimedia projects.
                            Held at <a href="https://www2020.thewebconf.org/">The&nbsp;Web&nbsp;Conference&nbsp;2020</a> in Taipei, Taiwan, 21 April&nbsp;2020.
                        </p>
                    </div>
                </div>
            </div>
        </header>

        <div class="container">

            <div class="row">
                <div class="col-sm-6 col-md-3">
                    <div class="row" style="margin-top:1em">
                        <div class="col-12" style="text-align:center">
                            <!--div class="fb-like" data-href="https://wikiworkshop.org" data-layout="button" data-action="like" data-show-faces="false" data-share="true"></div>
                                 <br/>
                                 <a href="https://twitter.com/share" class="twitter-share-button" data-url="https://wikiworkshop.org" data-count="none" data-hashtags="WikiWorkshop2020" data-dnt="true">Tweet</a-->
                            <a href="https://twitter.com/wikiworkshop" class="twitter-follow-button" data-show-count="false" data-dnt="true">Follow @wikiworkshop</a>
                        </div>
                    </div>
                    <nav class="bs-docs-sidebar sticky-top">
                        <ul class="nav flex-column nav-pills">
                            <li class="nav-item"><a class="nav-link active" href="#news">News</a></li>
                            <li class="nav-item"><a class="nav-link" href="#schedule">Schedule</a></li>
                            <li class="nav-item"><a class="nav-link" href="#speakers">Invited speakers</a></li>
                            <li class="nav-item"><a class="nav-link" href="#papers">Accepted papers</a></li>
                            <li class="nav-item"><a class="nav-link" href="#dates">Key dates</a></li>
                            <li class="nav-item"><a class="nav-link" href="#call">Call for contributions</a></li>
                            <li class="nav-item"><a class="nav-link" href="#submission">Submission instructions</a></li>
                            <li class="nav-item"><a class="nav-link" href="#program-committee">Program committee</a></li>
                            <li class="nav-item"><a class="nav-link" href="#previous">Previous editions</a></li>
                            <li class="nav-item"><a class="nav-link" href="#organization">Organization</a></li>
                            <li class="nav-item"><a class="nav-link" href="#contact">Contact</a></li>
                        </ul>
                    </nav>
                </div>

                <div class="col-sm-6 col-md-9" data-spy="scroll" data-target=".bs-docs-sidebar" data-offset="0">
                    <!-- News
                         ================================================== -->
                    <section id="news">
                        <div class="page-header">
                            <h1>News</h1>
                        </div>
                        <ul>
                            <!--li>May 1, 2018: Speaker slides linked from this page (see respective talk abstracts below).</li>
                                 <li>Apr. 25, 2018: The workshop was a big success. Thanks to all participants, speakers, and poster presenters!</li>
                                 <li>Apr. 5, 2018: Keynote titles and abstracts announced.</li>
                                 <li>Apr. 29, 2019: PDFs of accepted papers available.</li>
                                 <li>Apr. 17, 2019: List of accepted papers announced.</li>
                                 <li>Apr. 4, 2019: Workshop schedule announced.</li>
                                 <li>Feb. 6, 2019: Denny Vrandečić confirmed as invited speaker.</li>
                                 <li>Feb. 6, 2019: Erica Kochi confirmed as invited speaker.</li-->
                            <li>April 21, 2020: Workshop took place -- thank you to all of you who participated. (<a href="papers/">Papers</a>, <a href="slides/">Slides</a>)</li>
                            <li>April 21, 2020: Wiki Workshop day! If you have
                                registered through the Web Conference or Wiki Workshop, check your
                                email for instructions to join.</li>
                            <li>Apr. 16, 2020: Register for Wiki Workshop 2020 <a href="https://docs.google.com/forms/d/e/1FAIpQLSe2ctfYVIokWYsvUfxcdF-FNwrymgzpNZLh25EhU8JbvKp1tA/viewform">here</a>.</li>
                            <li>Feb. 11, 2020: Benjamin Mako Hill (University of Washington) confirmed as invited speaker.</li>
                            <li>Jan. 30, 2020: Misha Teplitskiy (University of Michigan) confirmed as invited speaker.</li>
                            <li>Jan. 30, 2020: Kristina Lerman (USC ISI) confirmed as invited speaker.</li>
                            <li>Jan. 30, 2020: Mark Graham (Internet Archive) confirmed as invited speaker.</li>
                            <li>Dec. 4, 2019: Workshop date announced: Tuesday, 21 April 2020.</li>
                            <li>Nov. 15, 2019: Wiki Workshop 2020 webpage online.</li>
                        </ul>
                    </section>

                    <!-- Schedule
                         ================================================== -->
                    <section id="schedule">
                        <div class="page-header">
                            <h1>Schedule</h1>
                        </div>
                        <table class="table table-nonfluid">
                            <tbody>
                                <tr><td>5:00&nbsp;-&nbsp;5:20</td><td>Welcome and icebreaking</td></tr>
                                <tr><td>5:20&nbsp;-6:05&nbsp;</td><td>Keynote: Jess Wade (Imperial College London). (<a href="https://www.youtube.com/watch?v=35EG5olRXCQ" title="Keynote: Jess Wade (Imperial College London)">Video</a>, <a href="slides/Jess_Wade_slides.pdf" title="Keynote: Jess Wade (Imperial College London)">Slides</a>)</td></tr>
                                <tr><td>6:05&nbsp;-&nbsp;6:15</td><td>Break</td></tr>
                                <tr><td>6:15&nbsp;-&nbsp;7:00</td><td>A conversation with Mark Graham (Internet Archive), moderated by Bob West (EPFL). (<a href="https://www.youtube.com/watch?v=YmdS4ZzToU8" title="A conversation with Mark Graham (Internet Archive), moderated by Bob West (EPFL)">Video</a>)</td></tr>
                                <tr><td>7:00&nbsp;-&nbsp;7:05</td><td>Break</td></tr>
                                <tr><td>7:13&nbsp;-&nbsp;8:00</td><td>A panel conversation with Benjamin Mako Hill (U of Washington), Misha Teplitskiy (U of Michigan), Kristina Lerman (USC), Jérôme Hergueux (CNRS). (<a href="https://www.youtube.com/watch?v=snRa5CLe4DU" title="A panel conversation with Benjamin Mako Hill (U of Washington), Misha Teplitskiy (U of Michigan), Kristina Lerman (USC), Jérôme Hergueux (CNRS)">Video</a>)</td></tr>
                                <tr><td>8:00&nbsp;-&nbsp;8:10</td><td>Break</td></tr>
                                <tr><td>8:10&nbsp;-&nbsp;9:15</td><td>Featured & lightning talks (<a href="https://www.youtube.com/watch?v=wCNVUYxJdtU" title="Featured & lightning talks">Video</a>, <a href="slides/" title="Featured & lightning talks">Slides</a>)</td></tr>
                                <tr><td>9:15&nbsp;-&nbsp;9:20</td><td>Wrap up</td></tr>
                                <tr><td>9:30&nbsp;-&nbsp;10:15</td><td>Poster session</td></tr>
                                <tr><td>10:15&nbsp;-&nbsp;11:00</td><td>The social event</td></tr>
                            </tbody>
                        </table>
                    </section>

                    <!-- Speakers
                         ================================================== -->
                    <section id="speakers">
                        <div class="page-header">
                            <h1>Invited speakers</h1>
                        </div>

                        <div class="row">
                            <div class="col-12">
                                <h3><a href="#">Jess Wade</a> (Imperial College London)</h3>
                            </div>
                            <div class="col-sm-6 col-md-2">
                                <img src="img/wade.jpg" alt="Jess Wade" class="pull-left gap-right img-rounded" width="120"/>
                            </div>
                            <div class="col-sm-6 col-md-10">
                                <h5>Bio</h5>
                                Jessica Wade BEM is a British physicist in the Blackett Laboratory at Imperial College London. Her research investigates polymer-based organic light emitting diodes (OLEDs). Her public engagement involves work in science, technology, engineering, and mathematics (STEM) as well as championing women in physics and tackling gender bias on Wikipedia. As of May 2020, Jess has written more than 1000 biographies of women scientists on English Wikipedia.
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-12">
                                <h3><a href="https://blog.archive.org/author/mark/" title="Mark Graham">Mark Graham</a> (Internet Archive)</h3>
                            </div>
                            <div class="col-sm-6 col-md-2">
                                <img src="img/graham.png" alt="Mark Graham" class="pull-left gap-right img-rounded" width="120"/>
                            </div>
                            <div class="col-sm-6 col-md-10">
                                <h5>Bio</h5>
                                Mark Graham has created and managed innovative online products and services since 1984. As Director of the Wayback Machine he is responsible for capturing, preserving and helping people discover and use, more than 1 billion new web captures each week. Previously, Mark was Senior Vice President with NBC News, Senior Vice President of Technology with iVillage, and a co-founder of Rojo Networks. In the early days of the net he managed technology and business development at The WELL and also helped bring the pre-web Internet to millions of people by running AOL's Gopher project as part of their Internet Center. He managed technology for the pioneering US-Soviet Sovam Teleport email service and co-founded and managed PeaceNet, IGC.org, and APC.org. Mark's early training and experience with computer-mediated communications was acquired while he served in the US Air Force, spending more than 3 years working at the Air Force Data Services Center at the Pentagon.
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-12">
                                <h3><a href="#">Jérôme Hergueux</a> (CNRS)</h3>
                            </div>
                            <div class="col-sm-6 col-md-2">
                                <img src="img/hergueux.jpg" alt="Jérôme Hergueux" class="pull-left gap-right img-rounded" width="120"/>
                            </div>
                            <div class="col-sm-6 col-md-10">
                                <h5>Bio</h5>
                                Jerome is an Assistant Research Professor at the French
                                National Center for Scientific Research (CNRS), a Research Affiliate at
                                the Center for Law and Economics at ETH Zurich, and a Faculty Associate
                                at the Berkman Klein Center for Internet & Society at Harvard
                                University. Jerome is a behavioral economist operating at the
                                boundaries between psychology, economics and computational social
                                science. In his research, he couples experimental methods with the
                                analysis of big data to uncover how psychological and cognitive traits
                                shape our behavior over the Internet, with a particular focus on online
                                cooperation, peer production and decision making. Jerome's most recent
                                research leverages field data from several Internet-based environments,
                                such as online poker, open source software development platforms, and
                                Wikipedia. His current interests relate to the study of how people deal
                                with their decision making biases, as well as the determinants and
                                consequences of communication style and leadership in virtual teamwork.
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-12">
                                <h3><a href="https://mako.cc/academic/" title="Benjamin Mako Hill">Benjamin Mako Hill</a> (University of Washington)</h3>
                            </div>
                            <div class="col-sm-6 col-md-2">
                                <img src="img/hill.png" alt="Benjamin Mako Hill" class="pull-left gap-right img-rounded" width="120"/>
                            </div>
                            <div class="col-sm-6 col-md-10">
                                <h5>Bio</h5>
                                Benjamin Mako Hill is an Assistant Professor in the University of Washington Department of Communication, an Adjunct Assistant Professor in the departments of Human-Centered Design and Engineering and Computer Science and Engineering, and Affiliate Faculty in the Center for Statistics and the Social Sciences, the eScience Institute, and the "Design Use Build" (DUB) group that supports research on on human computer interaction. He is also a Faculty Associate at the Berkman Klein Center for Internet and Society at Harvard University and an affiliate of the Institute of Quantitative Social Science at Harvard. Mako studies collective action in online communities and seeks to understand why some attempts at collaborative production — like Wikipedia and Linux — build large volunteer communities while the vast majority never attract even a second contributor. His research is deeply interdisciplinary, consists primarily of "big data" quantitative analyses, and lies at the intersection of communication, human-computer interaction, and sociology. Mako received his PhD from MIT.
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-12">
                                <h3><a href="https://www.isi.edu/integration/people/lerman/" title="Kristina Lerman">Kristina Lerman</a> (USC ISI)</h3>
                            </div>
                            <div class="col-sm-6 col-md-2">
                                <img src="img/lerman.jpg" alt="Kristina Lerman" class="pull-left gap-right img-rounded" width="120"/>
                            </div>
                            <div class="col-sm-6 col-md-10">
                                <h5>Bio</h5>
                                Kristina Lerman is a Project Leader at the Information Sciences Institute and holds a joint appointment as a Research Associate Professor in the USC Viterbi School of Engineering's Computer Science Department. Her research focuses on applying network- and machine learning-based methods to problems in social computing.
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-12">
                                <h3><a href="https://sites.google.com/view/teplitskiy" title="Misha Teplitskiy">Misha Teplitskiy</a> (University of Michigan)</h3>
                            </div>
                            <div class="col-sm-6 col-md-2">
                                <img src="img/teplitskiy.jpg" alt="Misha Teplitskiy" class="pull-left gap-right img-rounded" width="120"/>
                            </div>
                            <div class="col-sm-6 col-md-10">
                                <h5>Bio</h5>
                                Misha Teplitskiy is an Assistant Professor at the School of Information, University of Michigan. His research is at the intersection of Science of Science + Sociology of Organizations + Computational Social Science. He studies how social and organizational factors affect scientific discovery. He is especially interested in evaluation practices in science, and whether they promote or stifle innovation. My approach relies primarily on field experiments -- interventions in scientific competitions and other settings -- and applying computational tools to large-scale observational data. Previously, he was a postdoc at the Laboratory for Innovation Science at Harvard (LISH). He received his PhD in Sociology from the University of Chicago, where he was a member of KnowledgeLab.
                            </div>
                        </div>


                        <!--div class="row">
                             <div class="col-12">
                             <h3><a href="...">...</a> (...)</h3>
                             <p>
                             <img src="img/teplitskiy.jpg" class="pull-left gap-right img-rounded" width="120"/>
                             <div class="talk-title">Title and abstract TBA</div>
                             </p>
                             <div class="card-header" role="tab" id="heading-teplitskiy">
                             <h4 class="card-title">
                             <a data-toggle="collapse" href="#collapse-teplitskiy" aria-expanded="true" aria-controls="collapse-teplitskiy">
                             Bio
                             </a>
                             </h4>
                             </div>
                             <div id="collapse-teplitskiy" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="heading-teplitskiy">
                             ...
                             </div>
                             </div>
                             </div-->

                    </section>

                    <!-- Papers
                         ================================================== -->
                    <section id="papers">
                        <div class="page-header">
                            <h1>Accepted papers</h1>
                        </div>

                        <div class="authors">Ziang Chuai, Qian Geng and Jian Jin</div>
                        Domain-Specific Automatic Scholar Profiling Based on Wikipedia
                        [<a href="papers/Wiki_Workshop_2020_paper_1.pdf" title="Domain-Specific Automatic Scholar Profiling Based on Wikipedia">PDF</a>]

                        <div class="authors">Chien-Chun Ni, Kin Sum Liu and Nicolas Torzec</div>
                        Layered Graph Embedding for Entity Recommendation using Wikipedia in the Yahoo! Knowledge Graph
                        [<a href="papers/Wiki_Workshop_2020_paper_2.pdf" title="Layered Graph Embedding for Entity Recommendation using Wikipedia in the Yahoo! Knowledge Graph">PDF</a>]

                        <div class="authors">Marie Destandau and Jean-Daniel Fekete</div>
                        Diagnosing Incompleteness in Wikidata with The Missing Path
                        [<a href="papers/Wiki_Workshop_2020_paper_3.pdf" title="Diagnosing Incompleteness in Wikidata with The Missing Path">PDF</a>]

                        <div class="authors">Kateryna Liubonko and Diego Sáez-Trumper</div>
                        Matching Ukrainian Wikipedia Red Links with English Wikipedia’s Articles
                        [<a href="papers/Wiki_Workshop_2020_paper_4.pdf" title="Matching Ukrainian Wikipedia Red Links with English Wikipedia’s Articles">PDF</a>]

                        <div class="authors">Yessica Herrera-Guzman, Eduardo Graells-Garrido and Diego Caro</div>
                        Beyond Performing Arts: Network Composition and Collaboration Patterns
                        [<a href="papers/Wiki_Workshop_2020_paper_5.pdf" title="Beyond Performing Arts: Network Composition and Collaboration Patterns">PDF</a>]

                        <div class="authors">Ang Li and Rosta Farzan</div>
                        Collaboration of open content news in Wikipedia: The role and impact of gatekeepers
                        [<a href="papers/Wiki_Workshop_2020_paper_6.pdf" title="Collaboration of open content news in Wikipedia: The role and impact of gatekeepers">PDF</a>]

                        <div class="authors">Kai Zhu, Dylan Walker and Lev Muchnik</div>
                        Content Growth and Attention Contagion in Information Networks: Addressing Information Poverty on Wikipedia
                        [<a href="papers/Wiki_Workshop_2020_paper_7.pdf" title="Content Growth and Attention Contagion in Information Networks: Addressing Information Poverty on Wikipedia">PDF</a>]

                        <div class="authors">Pablo Beytía</div>
                        The Positioning Matters: Estimating Geographical Bias in the Multilingual Record of Biographies on Wikipedia
                        [<a href="papers/Wiki_Workshop_2020_paper_8.pdf" title="The Positioning Matters: Estimating Geographical Bias in the Multilingual Record of Biographies on Wikipedia">PDF</a>]

                        <div class="authors">Natalie Bolón Brun, Sofia Kypraiou, Natalia Gullón Altés and Irene Petlacalco Barrios</div>
                        Wikigender: A Machine Learning Model to Detect Gender Bias in Wikipedia
                        [<a href="papers/Wiki_Workshop_2020_paper_9.pdf" title="Wikigender: A Machine Learning Model to Detect Gender Bias in Wikipedia">PDF</a>]

                        <div class="authors">Nicholas Vincent and Brent Hecht</div>
                        A Deeper Investigation of the Importance of Wikipedia Links to the Success of Search Engines
                        [<a href="papers/Wiki_Workshop_2020_paper_10.pdf" title="A Deeper Investigation of the Importance of Wikipedia Links to the Success of Search Engines">PDF</a>]

                        <div class="authors">Blagoj Mitrevski, Tiziano Piccardi and Robert West</div>
                        WikiHist.html: English Wikipedia’s Full Revision History in HTML Format
                        [<a href="papers/Wiki_Workshop_2020_paper_11.pdf" title="WikiHist.html: English Wikipedia’s Full Revision History in HTML Format">PDF</a>]

                        <div class="authors">Ai-Jou Chou, Guilherme Gonçalves, Sam Walton and Miriam Redi</div>
                        Citation Detective: a Public Dataset to Improve and Quantify Wikipedia Citation Quality at Scale
                        [<a href="papers/Wiki_Workshop_2020_paper_12.pdf" title="Citation Detective: a Public Dataset to Improve and Quantify Wikipedia Citation Quality at Scale">PDF</a>]

                        <div class="authors">Volodymyr Miz, Joëlle Hanna, Nicolas Aspert, Benjamin Ricaud and Pierre Vandergheynst</div>
                        What is Trending on Wikipedia? Capturing Trends and Language Biases Across Wikipedia Editions
                        [<a href="papers/Wiki_Workshop_2020_paper_13.pdf" title="What is Trending on Wikipedia? Capturing Trends and Language Biases Across Wikipedia Editions">PDF</a>]
                    </section>

                    <!-- Dates
                         ================================================== -->
                    <section id="dates">
                        <div class="page-header">
                            <h1>Key dates</h1>
                        </div>
                        <p>Workshop date: Tuesday, 21 April 2020</p>
                        <p><b>If authors want paper to appear in proceedings:</b></p>
                        <ul>
                            <li>Submission deadline: 17 January 2020</li>
                            <li>Author feedback: 3 February 2020</li>
                            <li>Camera-ready version due: 17 February 2020</li>
                        </ul>
                        <p><b>If authors <i>do not</i> want paper to appear in proceedings:</b></p>
                        <ul>
                            <li>Submission deadline: 21 February 2020</li>
                            <li>Author feedback: 6 March 2020</li>
                        </ul>

                        Note: If you need a visa to travel to Taiwan and your application for the visa depends on your workshop paper being accepted, we would advise you to submit your workshop paper for the 17 January deadline. (You could still opt for not having your paper included in the proceedings.)

                    </section>

                    <!-- Call for contributions
                         ================================================== -->
                    <section id="call">
                        <div class="page-header">
                            <h1>Call for contributions</h1>
                        </div>
                        <p>
                            Wikipedia is one of the most popular sites on the Web, a main source of knowledge for
                            a large fraction of Internet users, and one of the very few projects that make not only their
                            content but also many activity logs available to the public. Furthermore, other Wikimedia projects,
                            such as Wikidata and Wikimedia Commons, have been created to share other types of
                            knowledge with the world for free. For a variety of reasons (quality and quantity of content,
                            reach in many languages, process of content production, availability of data, etc.) such projects
                            have become important objects of study for researchers across many subfields of the computational
                            and social sciences, such as social network analysis, artificial intelligence, linguistics,
                            natural language processing, social psychology, education, anthropology, political science,
                            human&ndash;computer interaction, and cognitive science.
                        </p>
                        <p>
                            The goal of this workshop
                            is to bring together researchers exploring all aspects of Wikimedia projects such as Wikipedia,
                            Wikidata, and Commons. With members of the Wikimedia Foundation's Research team on the
                            organizing committee and with the experience of successful
                            workshops in
                            <a href="https://wikiworkshop.org/2015/">2015</a>,
                            <a href="https://wikiworkshop.org/2016/">2016</a>,
                            <a href="https://wikiworkshop.org/2017/">2017</a>,
                            <a href="https://wikiworkshop.org/2018/">2018</a>, and
                            <a href="https://wikiworkshop.org/2019/">2019</a>,
                            we aim to continue facilitating a direct pathway for exchanging ideas between the organization that
                            coordinates Wikimedia projects and the researchers interested in studying them.
                        </p>
                        <p>Topics of interest include, but are not limited to</p>
                        <ul>
                            <li>new technologies and initiatives to grow content, quality, diversity, and participation across Wikimedia projects</li>
                            <li>use of bots, algorithms, and crowdsourcing strategies to curate, source, or verify content and structured data</li>
                            <li>bias in content and gaps of knowledge</li>
                            <li>diversity of Wikimedia editors and users</li>
                            <li>detection of low-quality, promotional, or fake content, as well as fake accounts (e.g., sock puppets)</li>
                            <li>questions related to community health (e.g., sentiment analysis, harassment detection)</li>
                            <li>understanding editor motivations, engagement models, and incentives</li>
                            <li>Wikimedia consumer motivations and their needs: readers, researchers, tool/API developers</li>
                            <li>innovative uses of Wikipedia and other Wikimedia projects for AI and NLP applications</li>
                            <li>consensus-finding and conflict resolution on editorial issues</li>
                            <li>participation in discussions and their dynamics</li>
                            <li>dynamics of content reuse across projects and the impact of policies and community norms on reuse</li>
                            <li>privacy</li>
                            <li>collaborative content creation (unstructured, semi-structured, or structured)</li>
                            <li>innovative uses of Wikimedia projects' content and consumption patterns as sensors for real-world events, culture, etc.</li>
                            <li>open-source research code, datasets, and tools to support research on Wikimedia contents and communities</li>
                        </ul>
                        <p>Papers should be 1 to 8 pages long and will be published on the workshop webpage and optionally (depending on the authors' choice) in the workshop proceedings.
                            The review process will be single-blind (as opposed to double-blind), i.e., authors should include their names and affiliations in their submissions.
                            Authors whose papers are accepted to the workshop will have the opportunity to participate in a poster session.
                        </p>

                        <p style="font-weight:bold">We explicitly encourage the submission of preliminary work in the form of extended abstracts (1 or 2 pages).</p>
                    </section>

                    <!-- Submission instructions
                         ================================================== -->
                    <section id="submission">
                        <div class="page-header">
                            <h1>Submission instructions</h1>
                        </div>

                        <p>Papers should be 1 to 8 pages long. We explicitly encourage the submission of
                            preliminary work in the form of extended abstracts (1 or 2 pages). No need to anonymize your submissions.</p>
                        <p>For submission dates, see above.</p>

                        <ul>
                            <li>Format: <a href="https://www.acm.org/publications/proceedings-template">ACM SIG conference proceedings template</a> (use <tt>sample-sigconf.pdf</tt> as the template)</li>
                            <li>Submission site: <a href="https://easychair.org/conferences/?conf=wikiworkshop2020">https://easychair.org/conferences/?conf=wikiworkshop2020</a>
                            </li>
                        </ul>

                    </section>

                    <!-- Program committee
                         ================================================== -->
                    <section id="program-committee">
                        <div class="page-header">
                            <h1>Program committee</h1>
                        </div>
                        <ul>
                            <li>Pushkal Agarwal, King's College London</li>
                            <li>Giovanni Colavizza, University of Amsterdam</li>
                            <li>Martin Gerlach, Wikimedia Foundation</li>
                            <li>Kristina Gligorić, EPFL</li>
                            <li>Isaac Johnson, Wikimedia Foundation</li>
                            <li>Markus Krötzsch, University of Dresden</li>
                            <li>Florian Lemmerich, RWTH Aachen University</li>
                            <li>Jonathan Morgan, Wikimedia Foundation</li>
                            <li>Maxime Peyrard, EPFL</li>
                            <li>Tiziano Piccardi, EPFL</li>
                            <li>Diego Saez-Trumper, Wikimedia Foundation</li>
                            <li>Morten Warncke-Wang, Wikimedia Foundation</li>
                            <li>Ramtin Yazdanian, EPFL </li>
                            <li>Amy Zhang, MIT</li>
                        </ul>

                        <!-- Previous editions
                             ================================================== -->
                        <section id="previous">
                            <div class="page-header">
                                <h1>Previous editions</h1>
                            </div>
                            <ul>
                                <li><a href="https://wikiworkshop.org/2019">@ WWW 2019 (San Francisco, USA)</a></li>
                                <li><a href="https://wikiworkshop.org/2018">@ WWW 2018 (Lyon, France)</a></li>
                                <li><a href="https://wikiworkshop.org/2017">@ WWW 2017 (Perth, Australia)</a></li>
                                <li><a href="https://wikiworkshop.org/2016">@ WWW 2016 (Montreal, Canada) and ICWSM 2016 (Cologne, Germany)</a></li>
                                <li><a href="https://wikiworkshop.org/2015">@ ICWSM 2015 (Oxford, UK)</a></li>
                            </ul>

                            <!-- Organization
                                 ================================================== -->
                            <section id="organization">
                                <div class="page-header">
                                    <h1>Organization</h1>
                                </div>
                                <div class="row">
                                    <div class="col-4">
                                        <h3><a href="http://www.visionresearchwitch.com/" title="Miriam Redi">Miriam Redi</a></h3>
                                        <p>Miriam is a Research Scientist at the Wikimedia Foundation and Visiting Research Fellow at King's College London. Formerly, she worked as a Research Scientist at Yahoo! Labs in Barcelona and Nokia Bell Labs in Cambridge. She received her PhD from EURECOM, Sophia Antipolis. She conducts research in social multimedia computing, working on fair, interpretable, multimodal machine learning solutions to improve knowledge equity.</p>
                                    </div>
                                    <div class="col-4">
                                        <h3><a href="https://www.mediawiki.org/wiki/User:LZia_(WMF)" title="Leila Zia">Leila Zia</a></h3>
                                        <p>Leila is a senior research scientist at the Wikimedia Foundation. Her current research interests are on understanding Wikipedia's readers, quantifying and addressing the gaps of knowledge in Wikipedia and Wikidata, and understanding and improving diversity in Wikipedia. She holds a PhD in management science and engineering from Stanford University.</p>
                                    </div>
                                    <div class="col-4">
                                        <h3><a href="https://dlab.epfl.ch/people/west/" title="Robert West">Robert West</a></h3>
                                        <p>Bob is an assistant professor of Computer Science at EPFL, where he heads the Data Science Lab. His research aims to understand, predict, and enhance human behavior in social and information networks by developing techniques in data science, data mining, network analysis, machine learning, and natural language processing. He holds a PhD in computer science from Stanford University.</p>
                                    </div>
                                </div>
                            </section>

                            <!-- Contact
                                 ================================================== -->
                            <section id="contact">
                                <div class="page-header">
                                    <h1>Contact</h1>
                                </div>
                                <p>Please direct your questions to wikiworkshop<script type="text/javascript">document.write('@')</script>googlegroups<script type="text/javascript">document.write('.')</script>com.</p>
                            </section>

                </div>

            </div>

        </div> <!-- /container -->

        <!-- Footer
             ================================================== -->
        <footer class="footer">
            <div class="container">
            </div>
        </footer>

        <!-- Le javascript
             ================================================== -->
        <script src="../lib/jquery-3.5.1.min.js"></script>
        <script src="../lib/bootstrap-4.5.0-dist/js/bootstrap.bundle.min.js"></script>
    </body>
</html>
